    #valeur1 {
    width: 25%;
    height: 80px;
    border: none;
    background-color: #252525;
    color: #fff;
    text-align: right;
    padding-right: 20px;
    padding-left: 10px;
    font-size: 4rem;
  }
 .chiffre{
  width: 95px;
  height: 60px;
  color: rgb(0, 0, 0);
  background-color:rgb(182, 182, 211);
 }
 .opertation{
  width: 95px;
  height: 60px;
  background-color:rgb(19, 19, 190);
  color: #fff;
 }